- "name": "Queenless Legion"
  "color": "#636d27"
  "children":
  - "name": "Overview"
    "pretext": "A‬‭ military‬‭ junta‬‭ has‬‭ overthrown‬‭ the‬‭ Queen‬‭ and‬‭ now‬‭ seeks‬‭ to‬‭ expand‬‭ the‬‭ colonial‬‭ empire.‬‭ In‬‭ game,‬‭ the‬‭ Legion‬‭ will‬‭ execute‬‭ a‬‭ **campaign‬‭** to‬‭ invade‬‭ clearings‬‭ of‬‭ a‬‭ certain‬‭ suit‬‭ and‬‭ turn‬‭ them‬‭ into‬‭ **colonies**.‬‭ As‬‭ the‬‭ Legion,‬‭ you’ll‬‭ keep‬‭ track‬‭ of‬‭ defeated‬‭ enemy‬‭ pieces,‬‭ called‬ **spoils‬‭**, which are used for scoring.‬"
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting"
      "text": "The‬‭ Queenless‬‭ Legion‬‭ crafts‬‭ during‬‭ Evening‬‭ by‬‭ activating‬‭ enemy‬‭ tokens‭ or buildings in clearings with colonies.‬(QL.6.1 - Craft)"
    - "name": "Spoils"
      "text": "When‬‭ you‬‭ remove‬‭ enemy‬‭ pieces‬‭ _(warriors,‬‭ tokens,‬‭ and/or‬‭ buildings)_‬‭ in‬‭ a‬‭ campaign‬‭ clearing‬‭ during‬‭ your‬‭ turn‬‭ _(by‬‭ battle‬‭ or‬‭ other‬‭ means)‬‭_,‬‭ they‬‭ do‬‭ not‬‭ return‬‭ to‬‭ their‬‭ supply.‬‭ Instead,‬‭ place‬‭ them‬‭ in‬‭ the‬‭ Spoils‬‭ box‬‭ on‬‭ your‬‭ board.‬‭ They‬‭ remain‬‭ there‬‭ until‬‭ returned during your evening.‬"
      "children":
      - "name": "Spending Spoils"
        "text": "During‬‭ your‬‭ Evening,‬‭ you‬‭ score‬‭ based‬‭ on‬‭ the‬ number of pieces in Spoils.‬(QL.6.2 - Spoils‬‭ of‬‭ War)"
      - "name": "Interaction‬‭ with‬‭ Field‬‭ Hospitals"
        "text": "Defeated‬‭ Marquise‬‭ de‬‭ Cat‬‭ warriors‬‭ go‬‭ to‬‭ Spoils‬‭ _before_‬‭ they‬‭ can‬‭ use‬‭ Field‬‭ Hospitals‬‭ to‬‭ bring‬‭ them‬‭ back‬‭ at‬‭ the‬ Keep.‬"
      - "name": "Interaction‬‭ with‬‭ Vagabond"
        "text": "When‬‭ you‬‭ would‬‭ damage‬‭ a‬‭ Vagabond’s‬‭ items,‬‭ place‬‭ them‬‭ instead‬‭ in‬‭ Spoils.‬‭ Treat‬‭ them‬‭ as‬‭ pieces‬‭ for‬‭ scoring‬‭ Spoils.‬‭ When‬‭ you‬‭ spend‬‭ them,‬‭ they‬‭ go‬‭ to‬‭ the‬‭ Vagabond’s‬‭ damaged‬‭ items,‬‭ as‬‭ they would have after the battle."
      - "name": "Interaction‬‭ with‬‭ Acolytes"
        "text": "Warriors‬‭ you‬‭ defeat‬‭ in‬‭ battle‬‭ go‬‭ to‬‭ your‬‭ board‬‭ _before_‬‭ they‬‭ go‬‭ to‬‭ the‬‭ Lizard‬‭ Cult’s‬‭ Acolytes.‬‭ When‬‭ you‬‭ return‬‭ them‬‭ during Evening they go to Acolytes.‬"
      - "name": "Interaction‬‭ with‬‭ Coffin‬‭ Makers"
        "text": "Warriors‬‭ go‬‭ to‬‭ Spoils‬‭ before‬‭ they‬‭ go‬‭ to‬‭ Coffin‬‭ Makers.‬‭ When‬‭ you‬‭ spend‬‭ them,‬ then‬‭ they go to Coffin Makers.‬"
    - "name": "Colonialism"
      "text": "You‬‭ have‬‭ six‬‭ colony‬‭ tokens.‬‭ You‬‭ can‬‭ place‬‭ no‬‭ more‬‭ than‬‭ one‬‭ colony‬‭ in‬‭ a‬‭ clearing.‬‭ Enemies‬‭ cannot‬‭ craft‬‭ using‬‭ pieces‬‭ in‬‭ clearings‬‭ with‬‭ colonies,‬‭ and‬‭ cannot‬‭ recruit‬‭ warriors‬‭ in‬‭ clearings‬‭ with‬‭ colonies.‬"
    - "name": "No‬‭ Queens"
      "text": "In‬‭ battle‬‭ as‬‭ attacker,‬‭ you‬‭ deal‬‭ an‬‭ extra‬‭ hit‬‭ if‬‭ an‬‭ enemy‬‭ rules‬‭ the‬‭ clearing.‬"
    - "name": "Campaign‬‭ Card"
      "text": "‭ Each‬‭ turn,‬‭ you‬‭ may‬‭ play‬‭ a‬‭ new‬‭ campaign‬‭ card‬‭ from‬‭ your‬‭ hand,‬‭ placing‬‭ it‬‭ on‬‭ your‬‭ board.‬‭ The‬‭ suit‬‭ of‬‭ this‬‭ card‬‭ is‬‭ referenced‬‭ in‬‭ your‬‭ Daylight‬‭ actions,‬‭ which‬‭ take‬‭ place‬‭ in ‬‭“campaign‬‭ clearings.” If‬‭ the‭ campaign‬‭ card‬‭ is‬‭ a‬‭ bird‬‭ card,‬‭ you‬‭ will‬‭ choose‬‭ the‬‭ suit‬‭ you‬‭ want‬‭ it‬‭ to‬‭ represent‬‭ each‬‭ turn‬‭-‭ but‬‭ as‬‭ a‬‭ tradeoff‬‭ for‬‭ the‬‭ versatility‬‭ of‬‭ a‬‭ bird‬‭ card,‬‭ your‬‭ scoring‬‭ is‬‭ reduced.‬‭ The‬‭ campaign‬‭ card’s‬‭ crafting‬‭ icons‬‭ will‬‭ be‬‭ used‬‭ during‬‭ Supply‬‭ Drop‬‭.‬‭ Wild‬‭ crafting‬‭ icons‬‭ can‬‭ be‬‭ any‬‭ suit,‬‭ chosen‬‭ each‬‭ round;‬‭ for‬‭ cards‬‭ with‭ multiple‬‭ wild‬‭ crafting‬‭ icons,‬‭ each‬‭ can‬‭ be‬‭ a‬‭ different suit, chosen each round.‬(QL.4.2 - Supply‬‭ Drop)"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather‬‭ Warriors‬‭ and‬ ‭Colonies"
      "text": "Form‬‭ a‬‭ supply‬‭ of‬‭ 20‬‭ warriors.‬‭ Form a supply of 6 colony tokens.‬"
    - "name": "Step 2: Place‬‭ Warriors"
      "text": "Place‬‭ 3‬‭ warriors‬‭ in‬‭ a‬‭ corner‬‭ clearing‬‭ you‬‭ choose.‬‭ If‬‭ possible,‬‭ choose‬‭ a‬‭ clearing‬‭ diagonally‬‭ opposite‬‭ from‬‭ another‬‭ faction’s‬‭ starting‬‭ clearing.‬‭ Then,‬‭ place‬‭ 3‬‭ warriors‬‭ in‬‭ an‬‭ adjacent clearing you choose.‬"
    - "name": "Step 3: Starting‬‭ Campaign"
      "text": "Draw‬‭ one‬‭ additional‬‭ card‬‭ from‬‭ the‬‭ deck.‬‭ Then,‬ choose‬‭ one‬‭ card‬‭ from‬‭ your‬‭ hand‬‭ to‬‭ place‬‭ on‬‭ your board as your starting campaign card.‬\r\n‭"
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps, taken in order."
    "children":
    - "name": "Bootstraps"
      "text": "If‬‭ you‬‭ have‬‭ no‬‭ pieces‬‭ on‬‭ the‬‭ map,‬‭ place‬‭ three‬‭ warriors‬‭ in‬‭ the‬‭ clearing‬‭ with‬‭ the‬‭ fewest‬‭ enemy‬‭ pieces.‬‭ _In‬‭ the‬‭ event‬‭ of‬‭ a‬‭ tie,‬‭ you choose a clearing.‬_"
    - "name": "Supply‬‭ Drop"
      "text": "For‬‭ each‬‭ crafting‬‭ icon‬‭ on‬‭ the‬‭ campaign‬‭ card,‬‭ place‬‭ a‬‭ warrior‬‭ in‬‭ a‬‭ matching‬‭ clearing‬‭ _(i.e.‬‭ matching‬‭ the‬‭ crafting‬‭ icon,‬‭ not‬‭ the‬‭ card‬‭ itself)‬‭_ that‬‭ contains‬‭ your‬‭ pieces.‬‭ _May‬‭ select‬‭ the‬‭ same‬‭ clearing‬‭ more‬‭ than‬‭ once,‬‭ but‬‭ you‬‭ do‬‭ not‬‭ have‬‭ to._‬‭ Then‬‭,‬‭ you‬‭ may‬‭ spend‬‭ one‬‭ card‬‭ from‬‭ your‬‭ hand‬‭ to‬‭ place‬‭ one‬ warrior at each colony matching that card.‬"
    - "name": "Change‬‭ of‬‭ Tactics"
      "text": "You‬‭ may‬‭ discard‬‭ the‬‭ current‬‭ campaign‬‭ card‬‭ and‬‭ play‬‭ a‬‭ new‬‭ one‬‭ from‬‭ your‬‭ hand.‬‭ If‬‭ your‬‭ campaign‬‭ card‬‭ is‬‭ now‬‭ a‬‭ bird‬‭ card,‬‭ choose‬‭ a‬‭ suit‬‭ to‬‭ be‬‭ your‬‭ campaign‬‭ suit,‬‭ effective‬‭ until‬‭ this‬‭ step‬‭ on‬‭ your next turn.‬"
  - "name": "Daylight"
    "pretext": "During‬‭ Daylight,‬‭ you‬‭ Execute‬‭ Campaign‬‭ by‬ taking the following four steps in order.‬"
    "children":
    - "name": "Invade"
      "text": "Take‬‭ any‬‭ number‬‭ of‬‭ valid‬‭ moves‬‭ into‬‭ campaign clearings.‬"
    - "name": "Attack"
      "text": "You‬‭ must‬‭ initiate‬‭ a‬‭ battle‬‭ in‬‭ each‬‭ campaign clearing with your warriors.‬"
    - "name": "Colonize"
      "text": "In‬‭ each‬‭ campaign‬‭ clearing‬‭ with‬‭ at‬‭ least‬‭ two‬‭ of‬‭ your‬‭ warriors,‬‭ you‬‭ may‬‭ place‬‭ a‬‭ colony.‬‭ If‬‭ there‬‭ is‬‭ already‬‭ a‬‭ colony‬‭ there,‬‭ score‬‭ 1‬‭ VP‬‭ instead.‬‭ _If‬‭ all‬‭ colonies‬‭ are‬‭ on‬‭ the‬‭ map‬‭ already,‬‭ you‬‭ can‬‭ remove‬‭ one‬‭ or‬‭ more‬‭ from‬‭ non-campaign‬‭ clearings‬‭ and‬‭ place‬‭ them‬‭ during‬‭ this step.‬_"
    - "name": "Deescalate"
      "text": "‭ You‬‭ may‬‭ take‬‭ one‬‭ move‬‭ from‬‭ a campaign clearing.‬"
  - "name": "Evening"
    "pretext": "Your‬‭ Evening‬‭ has‬‭ four‬‭ steps‬‭ in‬‭ the‬‭ following‬ order:‬"
    "children":
    - "name": "Craft"
      "text": "Craft‬‭ using‬‭ enemy‬‭ buildings‬‭ or‬‭ tokens in clearings with colonies.‬"
    - "name": "Spoils‬‭ of‬‭ War"
      "text": "Score‬‭ 1‬‭ VP‬‭ for‬‭ every‬‭ two‬‭ pieces‬‭ in‬‭ Spoils,‬‭ or‬‭ for‬‭ every‬‭ three‬‭ pieces‬‭ if‬‭ the campaign is a bird card.‬"
    - "name": "Return‬‭ Spoils"
      "text": "Return‬‭ all‬‭ Spoils‬‭ to‬‭ their‬‭ respective supplies."
    - "name": "Draw and Discard"
      "text": "Draw‬‭ one‬‭ card,‬‭ plus‬‭ one‬‭ if‬‭ the‬‭ campaign‬‭ card‬‭ has‬‭ an‬‭ item.‬‭ Discard‬ down to five cards.‬"
